/*************************************/
/******* Alltraders Template *******/
/***********************************/
/*** http://www.alltraders.com ***/
/**** support@alltraders.com ****/

/************************/
/*** Core html ***/
/**********************/

/* Reset all values */

* {
    margin: 0;
    padding: 0;
}

html {
    margin: 0;
    padding: 0;
}

body {
  color: #666666;
  font-family: "HelveticaNeueBD", Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 16px;
    background: #faf6eb;
    margin: 0;
    min-height: 100%;
    padding: 0;
}

a {
  color: #0099CC;
}

a:hover {
  color: #037094;
  text-decoration: none;
}

ul {
    color: #555555;
    font-family: "HelveticaNeueBD", Helvetica, Arial, sans-serif;
}

h1, h4.nspHeader  a {
  font-size: 18px;
  margin: 10px 0; 
  color: #0099CC;
  line-height: 36px;
}

h2, h2 a, h2 a:hover {
    color: #0099CC;
  font-family: "HelveticaNeueBD",Helvetica,Arial,sans-serif;
    font-size: 27px;
    font-weight: bold;
    line-height: 33px;
    margin: 0 0 15px 0;
  /*padding: 0 0 15px 0;*/
}

h3, h3 a {
    font-family: "HelveticaNeuelt",Helvetica,Arial,sans-serif;
    font-size: 27px;
    line-height: 33px;
    margin-bottom: 10px;
  font-weight: normal;
  color: #666666;
  font-size: 20px;
}

h3 a:hover {
  color: #666666;
}

h4 {
    font-size: 15px;
    margin: 0 0 10px;
}

ul li {
  list-style: disc outside none;
  margin: 0 0 0 20px; 
}

ol li {
  list-style: inherit outside none;
  margin: 0 0 0 20px; 
}

input, button, select, textarea {
  padding: 5px;
}

/************************/
/*** Content ***/
/**********************/


#default {
    /*background: #faf6eb url(../images/top.png) repeat-x scroll left top;*/
    background: #0099CC url(../images/miniBodyBg.png) no-repeat scroll right top;

}

#wrapper {
  width: 1000px;
  margin: 0px auto;
}

#header {
  background: #3a4147;
  margin: 10px 0;
  -webkit-box-shadow: 0px 0px 18px 1px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 0px 18px 1px rgba(0,0,0,0.15);
  box-shadow: 0px 0px 18px 1px rgba(0,0,0,0.15);
}

#logoHeader {
}

#contentWrapper {
  clear: both;
  -webkit-box-shadow: 0px 14px 18px 1px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 14px 18px 1px rgba(0,0,0,0.15);
  box-shadow: 0px 14px 18px 1px rgba(0,0,0,0.15);
}

#logoHeader img {
  margin:  30px 0px 25px 18px;
}

#headerLeft {
}

#mainMenu {
  float: right;
}

.menu {
  margin: 0px;
  padding: 0px;
  text-transform: uppercase;
}

.menu a {
  color: #FFFFFF;
  font-size: 10px;
  
}

.menu a:hover , #footer a:hover {
  color: #0099CC;
}

.menu li {
  margin: 0;
  padding: 12px 12px 0 12px;
  float: left;
  list-style: none;
}

#headerLeft .active a {
  font-weight: bold;
}

.menu li.item-118 {
  border-right: none;
}

.menu li.item-101 {
}

#search {
  float: right;
  margin-top: 55px;
  clear:both;
}

#search label {
  color: #FFFFFF;
  text-transform: uppercase;
  margin: 0 12px 0 0;
  line-height: 0;
}

.search .button {
  height: 20px;
  width: 25px;
  background: url(../images/search.jpg) no-repeat top left;
  border: none;
    font-size: 0;
    text-indent: -9999px;
}

#mod-search-searchword {
  height: 20px;
  margin: 0px;
  padding: 0px;
  border:  none;
    border-radius: 0 0 0 0;
  width: 140px;
}

#allChimpRegister_105 input {
  min-width: 24px;
  padding: 5px;
  margin-bottom: 8px;
}

#colours {
}

#colour_one {
  background: #e9298c;
  height: 10px;
  padding: 0px;
}

#colour_two {
  background: #fbf500;
  height: 10px;
  padding: 0px;
}

#colour_three {
  background: #01b5f0;
  height: 10px;
  padding: 0px;
}

#content {
  background: #FFFFFF;
  padding-top: 20px;
  *padding-top: 0px;
}

#imageSlider {
  margin-top: -20px;
}

#left {
  padding: 15px 36px 10px 30px;
}

#left .moduletable {
  margin-bottom: 10px;
}

#left .menu li {
  display: block;
  float: none;
  border: none;
  border-bottom: 1px solid #CCCCCC;
  height: auto;
  padding: 0px;
}

#left .menu li:hover, #left .menu li:active  {
  background: #0099CC;
}

#left .menu a:hover, #left .menu a:active  {
  color: #FFFFFF;
}

#left .menu li a {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 8px;
  display: block;
    text-decoration: none;
}

#left .menu li:last-child { border-bottom: 0 none; }

#right {
    padding-right: 25px;
  margin-top: 10px;;
}

#contentWrapper {
  clear: both;
  /*-webkit-box-shadow: 0px 14px 18px 1px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 14px 18px 1px rgba(0,0,0,0.3);
  box-shadow: 0px 14px 18px 1px rgba(0,0,0,0.3);*/
}

#contentBottom {
  height: 27px;
  background: #FFFFFF;
  margin-bottom: 10px;
}

.theme-light a.nivo-prevNav {
  right: 945px;
}

.theme-light .nivo-directionNav a {
  bottom: 120px;
}

#xmap ul, #xmap li  {
  margin: 0px;
}

#xmap li {
  list-style: none;
  margin: 0 0 5px 0;
}

/************************/
/*** Footer ***/
/**********************/

#footerWrapper {
  padding-top: 10px;
  clear: both;
}

#footer {
  border-top: 1px solid #DDDDDD;
    padding-top: 10px;
  margin-top: 10px;
  margin-right: 15px;
  color: #454545;
    font-size: 11px;
    text-transform: uppercase;
  clear: both;
}

#footer a {
  color: #454545;
}

#footer .custom {
  display: block;
  clear: both;
  padding-top: 8px;
    font-size: 11px;
}

#footer .menu li {
  height: 15px;
  margin: 0;
  padding: 0px 10px 0 10px;
  float: left;
  list-style: none;
  border-right: none;
}

#footer li.item-119 {
padding: 0px 10px 0 0;
}

#footer li.item-123 {
  border-right: none;
}

/* Form */

.rsform-block-comments {
  vertical-align: top;
}

#captcha30, #captchaTxt30 {
  float: left;
}

#captchaTxt30 {
  margin-left: 10px;
}

.formRed {
  display: none;
}

/* Search */

#searchForm .button {
  position: relative;
  margin: -10px 0 0 -27px;
  background: url(../images/search2.png) no-repeat top left;
}

.results {
  border-bottom: 2px solid #e3eaf0;
  padding: 10px 0px;
}

.header {
  margin-bottom: 15px;
}

.header a {
  font-size: 18px;
  text-decoration: none !important;
  color: #31373E !important;
  font-weight: normal !important;
}

body.contentpane {
    width:auto;
    margin:10px;
    text-align: left;
}

img { border: 0 none; }

#status105 {
  color: #fd4239;
  font-weight: bold;
  display: block;
  margin-bottom: 10px;
}

/************************/
/*** Pagination ***/
/**********************/

div.pagination {
    clear: both;
    text-align: center;
    margin: 15px 0 0 0;
}
 
div.pagination p.counter {
    font-style: italic;
}
 
div.pagination ul {
    list-style: none;
    padding: 0;
}
 
div.pagination ul li {
    list-style: none;
    display: inline;
}

div.pagination  li {
  background: #f2f2f2;
  padding: 5px 10px;
  margin-right: 10px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

div.pagination  li a {
  color: #5F4579;
  font-weight: bold;
}

div.pagination  li span {
  color: #B7B9BD;
}

.nspText { 
  margin-top: 10px;
}

.nspArt p.nspInfo {
  font-size: 100%;
}

#nsp-nsp_107 {
  margin-top: 20px;
}

.nspArt p.nspInfo a {
    color: #333333;
}

.counter {
  display: none;
}

.mceContentBody  {
  text-align: left !important;
  background: #FFFFFF !important;
}

.mapprint {display: none; }

.formResponsive .formHorizontal .formControlLabel {
    width: 92px;
    text-align: left;
  margin-right: 10px;
}

.formResponsive .formHorizontal .formControls {
    margin-left: 0px;
}

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
  height: auto;
}

.formDescription {
  display: none;
}

.formResponsive .formHorizontal .rsform-block {
  margin-bottom: 8px;
}

.formResponsive input, .formResponsive textarea {
    width: 290px;
}

.formResponsive input[type="submit"] {
  color: #FFF;
  background: #5CB85C;
  border-color: #4CAE4C;
  padding: 12px 15px;
  font-size: 14px;
  text-shadow: none;
}

.formResponsive input:hover[type="submit"] {
  background: #57ae57;
}

#Comments {
  resize: none;
}

#rsform_4_page_0 .formControlLabel {
  width: 100%;
}

.mydirectory {
-webkit-box-shadow: 1px 2px 11px -1px rgba(185,185,185,1);
-moz-box-shadow: 1px 2px 11px -1px rgba(185,185,185,1);
box-shadow: 1px 2px 11px -1px rgba(185,185,185,1);
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  opacity: 0.7;
     transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   display: inline-block;
}

.mydirectory:hover, .mydirectory:active {
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1.0;
}


@media all  
and (max-width : 480px) {
  #logoHeader img {margin: 0px; }
  .theme-light .nivo-directionNav a {bottom: 25%;}
  #mainMenu { margin: 15px 0px; float: none !important; clear: both;}
  .menu li.item-101 { border-left: none;}
  h1 { margin: 15px 0px 5px 0;}
  .container {padding-right: 0px;padding-left: 0px;}
  #right {padding: 0px 15px; }
  #left {padding: 15px 15px 0px 15px; margin-top: 30px; border-top: 1px solid #DDDDDD;}
  #footer {padding: 10px 15px; margin-right: 0px; margin-top: 0px; }
  #left .menu li {width: auto; }
  #mainMenu {float: none; padding-top: 10px;}
  .menu {overflow: auto;}
  .separator { display: block; text-align: center; padding: 10px; font-size: 15px; color: #FFFFFF;}
  .accordeonck { background: #52575c; color: #FFFFFF;}
  #accordeonck111 {background: none; padding: 0px;}
  .menu li {border: none; padding: 0px; float: none;}
  #accordeonck111 li.level2 {border-bottom: 1px solid #656a6f;}
  #accordeonck111 li.level2 a {display: block; padding: 8px 15px;}
  #accordeonck111 li a.toggler.open span.separator {border-bottom: 2px solid #656a6f;}
  #footer .separator {display: block;text-align: left; padding: 0px; font-size: 11px; color: #555555;}
  #header {margin-top: 0px; }
  #contentBottom {margin-bottom: 0px;}
  .row {margin: 0px;}
  #imageSlider, #colours, #footerWrapper {padding-left: 0px; padding-right: 0px;}
  #logoHeader, #headerLeft {padding: 0px;}
  .buttonss {text-align: left !important;}
}


@media all  
and (min-width : 481px) 
and (max-width : 767px) {
  #logoHeader img {margin: 0px; }
  .theme-light .nivo-directionNav a {bottom: 25%;}
  #mainMenu { margin: 15px 0px; float: none !important; clear: both;}
  .menu li.item-101 { border-left: none;}
  h1 { margin: 15px 0px 5px 0;}
  #right {padding: 0px 30px; }
  #left {padding: 15px 15px 0px 15px; margin-top: 30px; border-top: 1px solid #DDDDDD;}
  #footer {padding: 10px 15px; margin-right: 0px; margin-top: 0px;}
  #left .menu li {width: auto; }
  #mainMenu {float: none; padding-top: 10px;}
  .menu {overflow: auto;}
  .separator { display: block; text-align: center; padding: 10px; font-size: 15px; color: #FFFFFF;}
  .accordeonck { background: #52575c; color: #FFFFFF;}
  #accordeonck111 {background: none; padding: 0px;}
  .menu li {border: none; padding: 0px; float: none;}
  #accordeonck111 li.level2 {border-bottom: 1px solid #656a6f;}
  #accordeonck111 li.level2 a {display: block; padding: 8px 15px;}
  #accordeonck111 li a.toggler.open span.separator {border-bottom: 2px solid #656a6f;}
  #footer .separator {display: block;text-align: left; padding: 0px; font-size: 11px; color: #555555;}
  #header {margin-top: 0px; }
  #contentBottom {margin-bottom: 0px;}
  #rows {margin-left: 0px; margin-right: 0px;}
  .buttonss {text-align: left !important;}
  
}

@media all 
and (min-width : 768px) 
and (max-width : 810px) {
  .fb-like-box iframe {
    width: 200px !important;
  }
}

@media all 
and (min-width : 811px) 
and (max-width : 1024px) {

}

@media all 
and (min-width : 1100px) {
  .col-lg-9 {
    width: 70%;
  }
  
  .col-lg-3 {
    width: 30%;
}
}

#right p {
    font-size: 14px;
    line-height: 1.45;
    padding-right: 50px;
}

hr {
  border-top: 2px solid #eee;
}

